Package list virt-viewer / b6fa2e2
Use xulrunner-dev instead of iceape-dev Guido Günther 11 years ago
3 changed file(s) with 1 addition(s) and 33 deletion(s). Raw diff Collapse all Expand all
33 Maintainer: Debian Libvirt Maintainers <pkg-libvirt-maintainers@lists.alioth.debian.org>
44 Uploaders: Guido Günther <agx@sigxcpu.org>, Laurent Léonard <laurent@open-minds.org>
55 Build-Depends: cdbs, debhelper (>= 7), autotools-dev, libvirt-dev, libgtk-vnc-1.0-dev (>= 0.3.4), libxml2-dev,
6 libgtk2.0-dev (>= 2.10), iceape-dev (>= 1.1.9-5), autotools-dev, quilt, automake, autoconf, libffi-dev, libtool,
6 libgtk2.0-dev (>= 2.10), xulrunner-dev, autotools-dev, quilt, automake, autoconf, libffi-dev, libtool,
77 libglade2-dev, intltool
88 Standards-Version: 3.8.3
99 Vcs-Git: git://git.debian.org/git/pkg-libvirt/virt-viewer.git
+0
-31
debian/patches/0001-iceape-not-mozilla.diff.patch less more
0 From: =?utf-8?q?Guido=20G=C3=BCnther?= <agx@sigxcpu.org>
1 Date: Thu, 30 Jul 2009 15:20:30 +0200
2 Subject: [PATCH] iceape-not-mozilla.diff
3
4 ---
5 configure.ac | 4 ++--
6 1 files changed, 2 insertions(+), 2 deletions(-)
7
8 diff --git a/configure.ac b/configure.ac
9 index 79cad96..190c984 100644
10 --- a/configure.ac
11 +++ b/configure.ac
12 @@ -29,7 +29,7 @@ AC_CHECK_FUNCS([fork socketpair])
13 dnl --enable-plugin to enable the browser plugin.
14 NSPR_REQUIRED=4.0.0
15 FIREFOX_PLUGIN_REQUIRED=1.5.0
16 -MOZILLA_PLUGIN_REQUIRED=1.8
17 +MOZILLA_PLUGIN_REQUIRED=1.0
18 AC_ARG_ENABLE(plugin,
19 [ --enable-plugin=[no/yes] enable browser plugin [default=no]],,
20 enable_plugin=no)
21 @@ -40,7 +40,7 @@ if test "x$enable_plugin" = "xyes"; then
22 PKG_CHECK_MODULES(FIREFOX_PLUGIN,
23 firefox-plugin >= $FIREFOX_PLUGIN_REQUIRED, ,[
24 PKG_CHECK_MODULES(MOZILLA_PLUGIN,
25 - mozilla-plugin >= $MOZILLA_PLUGIN_REQUIRED)
26 + iceape-plugin >= $MOZILLA_PLUGIN_REQUIRED)
27 FIREFOX_PLUGIN_CFLAGS="$MOZILLA_PLUGIN_CFLAGS"
28 FIREFOX_PLUGIN_LIBS="$MOZILLA_PLUGIN_LIBS"
29 ])
30 --
+0
-1
debian/patches/series less more
0 0001-iceape-not-mozilla.diff.patch